ISCS#FEP - Task #1877

Feature # 1807 (Resolved): 10000000-00000000

gooopoooooooo
12/03/2021 08:00 PM - zhenglai ding

Status: Resolved Start date: 12/03/2021

Priority: Normal Due date:

Assignee: zhenglai ding % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 12/06/2021 09:15 AM - zhenglai ding

- Tracker changed from Feature to Task

#2 - 12/06/2021 09:57 AM - zhenglai ding
- Status changed from New to In Progress

- Assignee set to zhenglai ding

#3 - 12/07/2021 05:23 PM - zhenglai ding

- Status changed from In Progress to Resolved
